html,body{margin:0;padding:0}
body{font: 85%/1.3 TrebuchetMS,Arial,sans-serif;
    text-align: left;background: #fff;padding-bottom:20px}
a { color: #0066B3; background: inherit; text-decoration: none;}
h1 { font: bold 1.7em Arial, Arial, Sans-Serif; color: #036DA7 }
h2 { font: bold 1.1em Arial, Arial, Sans-Serif; padding: 0; margin: 0; }

//div#header{width:100%;overflow:hidden;background: #BBD9EE; }
div#header{width:100%;overflow:hidden;background: #fff; }
div#header h1,div#menu{width:770px;margin:0 auto;text-align:left}
div#header h1{padding: 30px 0 20px;color: #666}
div#header img {
	//float: right;
	display: block; 
	margin: auto;
	padding:1em;
	height: 80px;
}
ul#nav,ul#nav li{list-style-type:none;margin:0;padding:0}
ul#nav{float:right;font-size: 100%}
ul#nav li{float:left;margin-left: 3px;text-align: center}
ul#nav a{float:left;width: 115px;padding: 5px 0;background: #E7F1F8;text-decoration:none;color: #666; border-top : 1px solid #fff; border-left : 1px solid #fff; border-right : 1px solid #fff;}
ul#nav a:hover{background: #fff;color: #000}
ul#nav li.activelink a,ul#nav li.activelink a:hover{background: #FFF;color: #003}

div#agenda table {
	width: 100%;
	
}

div#agenda table tr {
	height: 40px
	
}

div#agenda table .texto{
	width: 100%;
	color: blue;
}

div#agenda table .dia{
	width: 70px;
	color: blue;
}

div#agenda table .fecha{
	width: 100%;
	color: blak;
	font-style: bold;
}

div#agenda table .basura{
	width: 50px;
	display:block;
	margin: auto;
	
}

#right {
	float: left;
	width: 81%;
	padding: 1em;
	margin-bottom: 1.2em;
	background: #eee;
	text-align: justify;
}

#left {
	float: right;
	width: 15%;
	margin: 0 0 10px 0;
	
}

#left .box {
	
	padding: 1em;
	margin: 0 0 1em 0;
	background : #FFF6BF;
}

#left .box input{
	margin: 4px;
}


#content {
font: 95%/1.3 TrebuchetMS,Arial,sans-serif;
	margin: 0 auto;
    padding: 15px;
	background: #fff;
	
	
}

ul {  padding: 0; margin: 0;}
li { list-style-type: none;}

.mensaj {
	color: #2489DB;
	font-size: 1.2em;
	padding:15px;
	border: 2px;
	border-style: solid;
	margin: auto;
}

.error {
	color: red;
	font-size: 1.2em;
	padding:15px;
	border: 2px;
	border-style: solid;
	margin: auto;
}
.parte{
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #3C74E6;
}
.centrar{
	margin: auto;
	text-align: center;
}
.ver{
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #3C74E6;
	padding-top: 6px;
}

.susp{
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #3C74E6;
	color: red;
	padding-top: 6px;
}
.apro{
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #3C74E6;
	color: blue;
	padding-top: 6px;
}
#encabezado{
	text-align: center;
	padding-bottom: 20px;
}
.flecha{
	text-align: center;
}

.foto{
		padding: 5px;
		border-style: solid;
		border: 2px;
		border-color: #3C74E6;
}

.link{
	margin-top: 30px;

}

.borramos{
	color:red;
	font-size:1.5em;
}

.negrita{
 font-weight:bold; 
}
.azul{
 color: #036DA7
}

/*.observ:hover, .observ:focus{
	color: red;
	position:relative;
	top:200px;
	width:200px;
}*/

